Skip to main content
Cartegraph Campus

Product Versions Supported by FMS

To get the best performance from Cartegraph FMS only the following versions of our product and its third-party tools are supported.

  • Cartegraph FMS current version (Summer 2021) and the previous version (Spring 2021)
  • ArcGIS 10.7.1, or 10.8.1
  • Browser: the latest versions of Edge, Safari, Firefox, and Chrome
  • SQL Server 2017, or 2019

 SQL Express is not supported.

  • Windows Server 2016, or 2019
  • iOS 13 or iOS 14
  • Android 7.0 to 11.0

Any questions? Ask Cartegraph Technical Support at support@cartegraph.com or 877.647.3050.

Only the applicable versions are included in the tables that follow.

ArcGIS

ARCGIS VERSION ESRI'S END OF SUPPORT EARLIEST SUPPORTED FMS VERSION LAST SUPPORTED FMS VERSION
10.8.1  3/1/2026 v20.1 TBD
10.7.1 6/1/2025 v18.1 v21.1

SQL Server

SQL SERVER VERSION SERVICE PACK MICROSOFT'S END OF SUPPORT EARLIEST SUPPORTED FMS VERSION LAST SUPPORTED FMS VERSION
2019 NA TBD v18.1 TBD
2017 NA 10/12/2027 v18.1 TBD

Windows Server

WINDOWS VERSION END OF LIFE EXTENDED SUPPORT EXPIRATION EARLIEST SUPPORTED FMS VERSION LAST SUPPORTED FMS VERSION
Windows 2019 1/09/2024 1/09/2029 v18.1 TBD
Windows 2016 1/11/2022 1/11/2027 v18.1 TBD